# _SignatureInfo Struct Reference

`#include <signature.h>`

## Data Fields

unsigned long | digest [8]
unsigned long | low_order
unsigned long | high_order
long | offset
unsigned char | message [MagickSignatureSize]
MagickBooleanType | lsb_first
unsigned long | signature

## Field Documentation

unsigned long _SignatureInfo::digest[8]

unsigned long _SignatureInfo::low_order

unsigned long _SignatureInfo::high_order

long _SignatureInfo::offset

unsigned char _SignatureInfo::message[MagickSignatureSize]

MagickBooleanType _SignatureInfo::lsb_first

unsigned long _SignatureInfo::signature

The documentation for this struct was generated from the following file:

- signature.h